﻿
.article-sec {
    padding: 1rem 0;
}

    .article-sec h2,h3 {
        color: #712e98;
        font-weight: 600;
    }
    
    .article-sec h4 {
        color: #712e98;
        line-height: 30px;
    }

    .article-sec h5 {
        color: #712e98;
        line-height: 26px;
    }

    .article-sec p {
        color: #333;
        font-size: 18px;
        line-height: 26px;
    }

    .article-sec ol {
        color: #712e98;
    }

    .article-sec li {
        color: #333;
    }

    .article-sec a {
        color: #712e98;

    }
    .article-sec a.btn {
        background-color: #712e98;
        color: #fff;
        font-size: 16px;
        font-weight: 800;
    }

        .article-sec a.underline:hover {
            text-decoration: underline !important;
        }


.article-content-1 {
    border: 4px solid #712e98;
    padding: 1.5rem 1.5rem;
    border-radius: 10px;
    /*cursor: pointer;*/
    margin-bottom: 1.5rem;
    height: auto;
    min-height: 270px;
}

    .article-content-1 h4 {
        color: #712e98;
        font-weight: bold;
        font-size: 24px;
        line-height: 36px;
        margin-bottom: 1.5rem;
    }

    .article-content-1 p {
        color: #333;
        font-size: 20px;
        line-height: 26px;
        margin-bottom: 1.5rem;
    }

    .article-content-1 a {
        color: #111;
        font-size: 21px;
        line-height: 26px;
        text-decoration: none;
    }

        /*.article-content p:hover,*/
        .article-content-1 a:hover {
            text-decoration: underline;
        }

    .article-content-1:hover h4,
    .article-content-1:hover p {
        /*color: #ffffff;*/
    }



.article-content a:hover {
    text-decoration: underline !important;
}

.bg-color {
    background-color: #fff;
}

.bg-color-1 {
    background-color: rgb(245, 245, 245) !important;
}

    .bg-color-1 p {
        font-size: 18px;
    }

.state-ul ul {
    list-style: none;
    padding-left: 0;
}

.vr {
    border-right: 2px solid #333;
}

.square {
    border: 2px solid #8330b3;
}

    .square:hover, .square:hover a {
        background-color: #8330b3;
        border-color: #8330b3;
        color: #fff;
        cursor: pointer;
    }

.join-sec .btn a {
    color: #ffffff;
}

.join-sec .btn:hover a {
    color: #712e98;
}

.degree-table td {
    font-size: 16px;
}

    .degree-table td a {
        font-size: 16px;
    }

.degree-table h4 {
    font-weight: 600;
}

#list-option ul {
    border: 1px solid #333;
    overflow: hidden;
    overflow-y: scroll;
}

    #list-option ul li {
        list-style: none;
        padding: 5px 10px;
    }

        #list-option ul li a {
            text-decoration: none !important;
        }

#free-article-list li a:hover {
    text-decoration: underline !important
}

#locator {
    display: none;
}

#toggle {
}

.topnav .dropdown-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

    .topnav .dropdown-item i {
        margin-left: 15px;
    }


.no-records {
    color: #ff5b5b;
}


.field-validation-error {
    font-size: 14px;
    line-height: normal;
}

.input-validation-error {
}


/* validation errors */
.validation-summary-valid {
    display: none;
}

.validation-summary-errors {
    border: 1px solid #ff5b5b;
    margin-bottom: 12px;
    border-radius: 3px;
}

    .validation-summary-errors ul {
        padding: 8px 15px;
        margin: 0;
    }

        .validation-summary-errors ul li {
            margin-left: 15px;
            font-size: 16px;
        }

.form-control.input-validation-error {
    border-color: #ff5b5b !important;
}

.pop-up {
    background-color: #fff;
    color: #111;
}

    .pop-up table, th, td {
        color: #111;
    }


/* the modal (background) */
.modal-cus {
    display: none;
    position: fixed;
    z-index: 99;
    padding-top: 10em;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    color: #fff;
    z-index: 9999;
    background-color: #000;
}

/* modal content */
.modal-content-cus {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 50%;
    height: auto;
    max-width: 1200px;
    text-align: center;
    display: flex;
    justify-content: center;
    min-height: 45vh;
}

/* the close button */
.close-cus {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
    opacity: 1;
}

    .close-cus:hover,
    .close-cus:focus {
        color: #999;
        text-decoration: none;
        cursor: pointer;
    }


.subheader-sm {
    background-color: #ccc;
    margin-bottom: 1.5rem;
}

    .subheader-sm h1 {
    }

.table-custom {
    font-size: 16px;
}

    .table-custom a {
        font-size: 16px;
    }

.ul-record-sites {
    columns: 3;
    padding-left: 20px;
}

    .ul-record-sites li {
        line-height: 40px;
        
    }

        .ul-record-sites li a:hover {
            text-decoration: underline !important;
        }

.ul-record-sites-3 {
    columns: 2
}

.ul-record-sites-4 {
    columns: 2
}

.ul-record-sites-6 {
    columns: 3
}

.ul-record-sites-8 {
    columns: 2
}

.ul-record-sites-9 {
    columns: 3
}

.ul-record-sites-5 {
    columns: 2
}

.ul-record-sites-11 {
    columns: 4
}

.linkcards2 {
    margin-top: 1.5rem;
    border-radius: 10px 10px 0 0;
}

    .linkcards2 .card-header {
        background-color: #712e98;
        border-radius: 10px 10px 0 0;
        padding: 10px 20px;
        min-height: 100px;
        display: flex;
        align-items: center;
    }

        .linkcards2 .card-header h4 {
            color: #ffffff;
            font-weight: bold;
            font-size: 28px;
            line-height: 40px;
            margin-bottom: 0;
        }

    .linkcards2 a {
        display: block;
        font-size: 18px;
        text-decoration: underline !important;
        line-height: 28px;
        color: #333;
    }

.text-weight-bold {
    font-weight: 700;
}

.text-underline {
    text-decoration: underline !important;
}

.blockUI {
    border: 0 !important;
    padding: 26px !important;
}

    .blockUI h1 {
        margin: 0 !important;
        font-size: 28px;
        color: #712e98;
    }

.table-details {
    margin-bottom: 0 !important;
}

    .table-details tr {
        padding: 0;
        margin: 0;
        
    }
        .table-details tr td {
            border: none;
            font-size: 14px;
            padding: 0rem !important;
            margin: 0 !important;
            margin: 0;
            line-height: normal;
        }

            .table-details tr td:first-child {
                font-weight: 700;
                padding-left: 0;
                width: 35%;
            }

.fs-14 {
    font-size: 14px !important;
}

.fs-20 {
    font-size: 20px !important;
}

.copyright {
    font-size: 16px !important;
}

.titled {
    background-color: #712e98;
    padding: 20px;
    border-radius: 10px;
    margin: 0;
}
.titled a h2:hover{
    text-decoration: underline;
}
.nested-list {
    position: relative;
    list-style: none;
    margin-left: 0;
    padding-left: 1.2em;
}

    .nested-list li {
        margin-bottom: 5px;
    }

        .nested-list li:before {
            content: "❯";
            position: absolute;
            left: 0;
            color: #712e98;
            font-weight: 800;
        }
        .nested-list li a {
            font-size: 19px;
        }

.nested-list-1 {
    position: relative;
    list-style: none;
    margin-left: 0;
    padding-left: 1.5em;
}

    .nested-list-1 li {
        margin-bottom: 15px;
    }

        .nested-list-1 li a h2:hover {
            text-decoration: underline !important;
        }

.nested-list li a:hover {
    text-decoration: underline !important;
}

.nested-list-1 li:before {
    content: "❯";
    position: absolute;
    left: 0;
    top: 11px;
    color: #fff;
    font-size: 26px;
    font-weight: 800;
}


.nested-list-2 {
    position: relative;
    list-style: none;
    margin-left: 0;
    padding-left: 1.5em;
}

    .nested-list-2 li {
        margin-bottom: 15px;
    }

        .nested-list-2 li a h2:hover {
            text-decoration: underline !important;
        }

.nested-list li a:hover {
    text-decoration: underline !important;
}

.nested-list-2 li:before {
    content: "\002B";
    position: absolute;
    left: 0;
    top: 11px;
    color: #fff;
    font-size: 46px;
    font-weight: bolder;
}

.ad-container {
    background-color: rgb(119, 121, 167) !important;
    border-radius: 15px;
    color: #fff;
    padding: 30px;
    margin-top: 0px;
}

    .ad-container h2.title {
        color: #fff;
        font-weight: 600;
        text-align: left;
    }


.ad2 {
    background: #fff;
    border-radius: 20px;
    color: #000;
    padding: 16px;
    margin-top: 16px;
}

    .ad2 a {
        color: #000;
    }

.ext-btn {
    padding: 0px;
}

    .ext-btn .btn {
        background-color: #712e98;
        padding: 10px;
        margin-bottom: 5px;
        width: auto;
        border-radius: 5px;
        font-weight: bold;
        color: #fff;
    }

.nav-link2 {
    border: 3px solid #fff !important;
    padding: 6px 16px 6px 16px !important;
    border-radius: 16px;
    margin-left: 8px;
}

.container hr {
    margin-top: 0.4rem;
    margin-bottom: 0.4rem;
}

.degree-table h4 {
    font-weight: 400;
    font-size: 1rem;
}

.accordion-card {
    background-color: #712e98;
    padding: 20px;
    border-radius: 10px;
    margin: 0;
}
.accordion-card-header {
    
}
.accordion-card-header h2 button {
    color: #fff;
    font-size: 25px;
    font-weight: 800;

}
.accordion-card-header h2 button:hover {
    color: #fff;
    font-size: 25px;
    font-weight: 800;
    text-align: left;
}
.accordion-card .card-body {
    padding: 10px;
    margin: 0;
}
.accordion-card .card-body p{
    color: #fff;
    font-size: 20px;
}

.accordion .fa {
    margin-right: 1.5rem;

}

.accordion button, .accordion button:hover, .accordion button:focus {
    text-decoration: none;
}

.note-alerts h3 {
    background-color: #712e98;  
    color: #fff;
    padding: 10px;
    text-align: center;
}




.accordion-card-1 {
    background-color: none;
    color: black;
    padding: 0px;
    border-radius: 10px;
    margin: 0;
}

.accordion-card-header {
}

.accordion-header-1 h2 button {
    color: #712e98;
    font-size: 20px;
    font-weight: 0;
    text-align: left;
    padding: 0;
    margin: 0;
}

    .accordion-header-1 h2 button:hover {
        color: #712e98;
        font-size: 20px;
        font-weight: 0;
        text-align: left;
        margin: 0;
        padding: 0;
    }

.accordion-item-1 .card-body {
    padding: 0px;
    margin: 0;
}

    .accordion-item-1 .card-body p {
        
        font-size: 16px;
    }

.accordion .fa {
    margin-right: 1.5rem;
}

.accordion button, .accordion button:hover, .accordion button:focus {
    text-decoration: none;
}







